<?php

return [
/*
* Provider .
*/
'provider'  => 'property',

/*
* Package .
*/
'package'   => 'property',

/*
* Modules .
*/
'modules'   => ['property'],

'property' => [
                    'Name'          => 'Property',
                    'name'          => 'property',
                    'table'         => 'properties',
                    'model'         => 'Property\Property\Models\Property',
                    'image'         => [
                        'xs'        => ['width' => '60',         'height' => '45'],
                        'sm'        => ['width' => '100',        'height' => '75'],
                        'md'        => ['width' => '460',        'height' => '345'],
                        'lg'        => ['width' => '800',        'height' => '600'],
                        'xl'        => ['width' => '1000',       'height' => '750'],
                        ],

                    'fillable'          => ['user_id', 'property_name'],
                    'listfields'        => ['id', 'property_name'],
                    'translatable'      => ['property_name'],

                    'upload-folder'     => '/uploads/property/property',
                    'uploadable'        => [
                                                'single'    => [],
                                                'multiple'  => [],
                                            ],
                ],
];
