<?php

namespace Property\Property;

use DB;
use Illuminate\Database\Seeder;

class PropertyTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('properties')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'property.property.view',
                'readable_name' => 'View Property',
            ],
            [
                'name'          => 'property.property.create',
                'readable_name' => 'Create Property',
            ],
            [
                'name'          => 'property.property.edit',
                'readable_name' => 'Update Property',
            ],
            [
                'name'          => 'property.property.delete',
                'readable_name' => 'Delete Property',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'property.property.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
