This is a Laravel 5 package that provides property management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `property/property`.

    "property/property": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Property\Property\Providers\PropertyServiceProvider::class,

```

And also add it to alias

```php
'Property'  => Property\Property\Facades\Property::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Property\Property\Providers\PropertyServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Property\Property\Providers\PropertyServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Property\Property\Providers\PropertyServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Property\Property\Providers\PropertyServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Property\Property\Providers\PropertyServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Property\Property\Providers\PropertyServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


